CTURN Change turn
PERDU Game Lost
GAGNE Game Won
RESET Reset
NOTYOURTURN It's not your turn
INVALIDMOVE Invalid move
YOUARE you are :
TURN turn :
MSG_ERROR1 Two players are already connected on the game 
